rematch - Bug #657

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Chua chan click double button send

12/07/2024 07:09 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message user
2. Nhap text

3. click double button send

0 Két qua hién tai:
3. GUi nhiéu message

0 Két qua mong mudn:
3. Glri 1 message

History

#1 - 12/07/2024 07:09 AM - Nguyén Tra
- File 251.jpg added

#2 - 12/07/2024 07:41 AM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 12/07/2024 07:41 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#4 - 12/07/2024 07:41 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/07/2024 07:57 AM - Nguyén Tra

- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
